#accordion-container {   
	font-size: 13px;
	background: #ffffff;
	padding: 5px 10px 10px 5px;
	/*border: 1px solid #cccccc;*/
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	/*-moz-box-shadow: 0 5px 15px #cccccc;
	-webkit-box-shadow: 0 5px 15px #cccccc;
	box-shadow: 0 5px 15px #cccccc;*/
}
#accordion-container-psp {   
	font-size: 13px;
	background: #ffffff;
	padding: 5px 10px 10px 5px;
	margin: 13px 0px 0px;	
}

.accordion-header {
	font-size: 16px;
	background: #FFE22C;
	margin: 5px 0 0 0;
	padding: 5px 20px;
	border: 1px solid #cccccc;
	cursor: pointer;
	color: #666666;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	width:300px;
}

.active-header {
	/*-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;*/
	/*background: url(images/active-header.gif) #cef98d;*/
	background-repeat: no-repeat;
	background-position: right 50%;
}

.active-header:hover {
	/*background: url(images/active-header.gif) #c6f089;*/
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header {
	background: url(images/inactive-header.gif) #ebebeb;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header:hover {
	background: url(images/inactive-header.gif) #f5f5f5;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.accordion-content {
	display: none;
	padding: 20px;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-top: 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}




/* ******************* phone styles  ******************************************/

@media screen and (max-width: 768px) {
   #accordion-container {width:100%; padding: 5px 10px 10px 0;}    
    .accordion-header {width:100%; border: 1px solid #ffffff; font-size: 24px;}
    .accordion-content {border: 1px solid #ffffff;}
    .active-header:hover {color:#424242;}

}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	#accordion-container {width:100%;width:350px; padding: 5px 10px 10px 0;}
	.accordion-header {width:100%; width:300px;}	
}

/*@media screen and (max-width: 1024px) {
	#accordion-container {width:100%;width:350px; padding: 5px 10px 10px 0;}
	.accordion-header {width:100%; width:300px;}
}*/